### Method

# GimpUi ColorSelector get_model_visible

since: 2.10

#### Declaration [src]

    gboolean
    gimp_color_selector_get_model_visible (
      GimpColorSelector* selector,
      GimpColorSelectorModel model
    )

#### Description

No description available.

Available since: 2.10

#### Parameters

`model`

  Type: `GimpColorSelectorModel`

  The `GimpColorSelectorModel`.

#### Return value

Type: `gboolean`

Whether `model` is visible in `selector`.